<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Step project ham</title>
    <script src="https://kit.fontawesome.com/8cf976c108.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<header>
    <div class="navbar-background"></div>
    <div class="navbar">
        <div class="navbar-logo">
            <a href="#" class="navbar-logo-link">
                <div class="logo-hexagon"></div>
                <div class="logo-hexagon-letter">h</div>
                <h1 class="navbar-logo-text">
                    the<span class="logo-text-color">Ham</span>
                </h1>
            </a>
        </div>
        <div class="navbar-menu">
            <ul class="navbar-menu-list">
                    <li class="navbar-menu-item">
                        <a href="#" class="navbar-menu-link">Home</a>
                    </li>
                    <li class="navbar-menu-item">
                        <a href="#" class="navbar-menu-link">About</a>
                    </li>
                    <li class="navbar-menu-item">
                        <a href="#" class="navbar-menu-link">Skill</a>
                    </li>
                    <li class="navbar-menu-item">
                        <a href="#" class="navbar-menu-link">Service</a>
                    </li>
                    <li class="navbar-menu-item">
                        <a href="#" class="navbar-menu-link">Work</a>
                    </li>
                    <li class="navbar-menu-item">
                        <a href="#" class="navbar-menu-link">Testimonial</a>
                    </li>
                    <li class="navbar-menu-item">
                        <a href="#" class="navbar-menu-link">Blog</a>
                    </li>
                    <li class="navbar-menu-item">
                        <a href="#" class="navbar-menu-link">Team</a>
                    </li>
                    <li class="navbar-menu-item">
                        <a href="#" class="navbar-menu-link">Contact</a>
                    </li>
            </ul>
        </div>
        <div class="navbar-search">
            <div class="navbar-search-block">
                <span class="search-icon"><i class="fas fa-search"></i></span>
<!--                <input type="search" id="search" placeholder="Search...">-->
            </div>
        </div>
        </div>

    <div class="header-info">
        <h2 class="header-title">The Ham is Wordpress theme</h2>
        <h3 class="header-slogan">we are creative</h3>
        <h4 class="header-descript">Just Buy And Enjoy These Awesome Features</h4>
        <div class="header-buttons">
            <div class="header-btn"><a href="#" class="header-btn-link all-btn">EXPLORE NOW</a></div>
            <div class="header-btn"><a href="#" class="header-btn-link all-btn">purchase now</a></div>
        </div>
    </div>

</header>

<div class="theme-features">
    <div class="theme-features-block">
        <div class="theme-features-icon"><img src="images/...." class="theme-features-img"></div>
        <h4 class="theme-features-title">Different theme option</h4>
    </div>
    <div class="theme-features-block">
        <div class="theme-features-icon"><img src="images/...." class="theme-features-img"></div>
        <h4 class="theme-features-title">fully customizable</h4>
    </div>
    <div class="theme-features-block">
        <div class="theme-features-icon"><img src="images/...." class="theme-features-img"></div>
        <h4 class="theme-features-title">unlimited support</h4>
    </div>
    <div class="theme-features-block">
        <div class="theme-features-icon"><img src="images/...." class="theme-features-img"></div>
        <h4 class="theme-features-title">responsive all device</h4>
    </div>
</div>


<!-- ================ OUR SERVICES ================ -->

<section class="our-services">
    <div class="container">
        <h3 class="our-services-title colored-title">Our Services</h3>
        <div class="our-services-tabs">
            <ul class="our-services-list">
                <li class="our-services-caption">Web Design</li>
                <li class="our-services-caption">Graphic Design</li>
                <li class="our-services-caption">Online Support</li>
                <li class="our-services-caption">App Design</li>
                <li class="our-services-caption">Online Marketing</li>
                <li class="our-services-caption">Seo Service</li>
            </ul>
        </div>
        <div class="our-services-content">
            <img src="images/graphic-design (1).jpg" class="our-services-img" alt="pict">
            <p class="our-services-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
        <div class="our-services-content">
            <img src="images/graphic-design (2).jpg" class="our-services-img" alt="pict">
            <p class="our-services-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
        <div class="our-services-content">
            <img src="images/graphic-design (3).jpg" class="our-services-img" alt="pict">
            <p class="our-services-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
        <div class="our-services-content">
            <img src="images/graphic-design (4).jpg" class="our-services-img" alt="pict">
            <p class="our-services-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
        <div class="our-services-content">
            <img src="images/graphic-design (5).jpg" class="our-services-img" alt="pict">
            <p class="our-services-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
        <div class="our-services-content">
            <img src="images/graphic-design (6).jpg" class="our-services-img" alt="pict">
            <p class="our-services-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
    </div>
</section>


<!-- ================ SALE BANNER ================ -->

<section class="sale-banner">
    <div class="sale-banner-info">
        <h3 class="sale-banner-title"></h3>
        <p class="sale-banner-subtitle"></p>
    </div>
    <div class="sale-banner-btn"><a href="#" class="sale-banner-link all-btn">EXPLORE NOW</a></div>
</section>


<!-- ================ OUR AMAZING WORK ================ -->

<section class="our-work">
    <div class="container">
        <h3 class="our-work-title">Our Amazing Work</h3>
        <div class="our-work-tabs">
            <ul class="our-work-list">
                <li class="our-services-caption">All</li>
                <li class="our-services-caption">Graphic Design</li>
                <li class="our-services-caption">Web Design</li>
                <li class="our-services-caption">Landing Pages</li>
                <li class="our-services-caption">Wordpress</li>
            </ul>
        </div>
        <div class="our-work-images">
            <!-- PICTURES 1-12 -->
            <div class="our-work-face">
                <img src="images/graphic-design (1).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (2).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (3).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (4).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (5).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (6).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (7).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (8).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (9).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (10).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (11).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (12).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>



            <!-- PICTURES 12-24 -->
            <div class="our-work-face">
                <img src="images/graphic-design (13).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (14).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (15).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (16).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (17).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (18).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (19).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (20).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (21).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (22).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (23).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (24).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>


            <!-- PICTURES 25-36 -->
            <div class="our-work-face">
                <img src="images/graphic-design (25).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (26).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (27).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (28).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (29).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (30).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (31).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (32).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (33).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (34).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (35).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

            <div class="our-work-face">
                <img src="images/graphic-design (36).jpg" class="our-work-images" alt="pict">
            </div>
            <div class="our-work-back">
                <div class="our-work-back-icons">
                    <div class="our-work-back-icon"><img src="images/link.png" class="our-work-back-img" alt="pict"></div>
                    <div class="our-work-back-icon"><img src="images/search-small.png" class="our-work-back-img" alt="pict"></div>
                </div>
                <h4 class="our-work-back-title">creative design</h4>
                <p class="our-work-back-descript">web design</p>
            </div>

        </div>
        <div class="our-work-btn"><a href="#" class="our-work-link all-btn">load more</a></div>
    </div>
</section>


<!-- ================ BREAKING NEWS ================ -->

<section class="breaking-news">
    <div class="container">
        <h3 class="breaking-news-title colored-title">Our Amazing Work</h3>
        <div class="our-work-tabs">
            <ul class="our-work-list">
                <li class="our-services-caption">All</li>
                <li class="our-services-caption">Graphic Design</li>
                <li class="our-services-caption">Web Design</li>
                <li class="our-services-caption">Landing Pages</li>
                <li class="our-services-caption">Wordpress</li>
            </ul>
        </div>
        <div class="our-work-images">
            <div class="our-work-item>
                <img src="images/..." class="our-work-img">
        </div>
    </div>
    <div class="our-work-btn"><a href="#" class="our-work-link all-btn">load more</a></div>

    </div>
</section>


</body>
</html>